a, a:hover {
    text-decoration: unset;
}
figure{margin: 0;}
#nav-social-links-wrapper, #search-popup, #search-popup-btn, #nav-lang-link {
    display: none;
}
#main-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 32px 0 12px 0;
}
.lang-link{
    display: flex;
    align-items: flex-end;
    gap: 4px;
    font-size: var(--header-links-size);
    color: #1A1A1A;
}
.lang-link:hover{color: #333333CC;}
.social-links-wrapper{
    display: flex;
    align-items: center;
    gap: 6px;
}
.social-links-wrapper a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    transform: scale(1);
    transition: all 0.3s;
    border: 3px solid #2a2a2a;
    border-radius: 50%;
}
.social-links-wrapper a .youtube-svg{width: 100%;height: 100%;}
.social-links-wrapper a:hover{
    transform: scale(0.9);
}
nav{
    display: flex;
    width: 100%;
    background: #2a2a2a;
    border-top: 5px solid var(--main-red-color);
    padding: 16px 0 3px 0;
    justify-content: space-around;
    align-items: center;
    right: 0;
    left: 0;
}
#main-nav{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 32px;
    margin: 0;
    padding: 0;
    max-width: 85%;
    width: 100%;
}
#main-nav li{
    display: flex;
    list-style: none;
}
#main-nav li a{
    font-size: 16px;
    font-weight: bold;
    color: white;
    transition: all 0.3s;
    padding-bottom: 4px;
    border-bottom: 3px solid transparent;
    display: flex;
}

#main-nav li a:hover{
    border-color: var(--main-red-color);
}

.inv-link{
    font-size: 18px;
    color: white;
    border-radius: 8px;
    padding: 12px 12px 8px;
    background-color: #B4031B;
    transition: all 0.3s;
    margin-bottom: 12px;
}
.inv-link:hover{
    background-color: white;
    color: #B4031B;
}

.dropdown {
    position: relative;
  }
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #2a2a2a;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 26px;
    padding: 0;
  }
  .dropdown-content li{width: 100%;padding: 4px 0;}
  
  .dropdown-content a {
    color: white !important;
    padding: 12px 16px !important;
    text-decoration: none;
    display: flex;
    width: 100%;
    border: none !important;
  }
  
  .dropdown-content a:hover {
    color: rgb(209, 54, 54) !important;
    background-color: rgb(51,51, 51);
}
  .dropdown:hover .dropdown-content {
    display: flex;
    flex-direction: column;
}

#burger-menu {
    background: none;
    border: none;
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 20;
    display: none;
    align-items: center;
}
#burger-menu span {
    width: 100%;
    height: 4px;
    background-color: white;
    border-radius: 12px;
    display: block;
    transition: background-color 0.5s ease-in-out;
}

#burger-menu span::before,
#burger-menu span::after {
    content: "";
    width: 100%;
    background-color: white;
    display: block;
    transition: all 0.5s ease-in-out;
    border-radius: 12px;
    height: 4px;
}

#burger-menu span::before {
    transform: translateY(-10px);

}

#burger-menu span::after {
    transform: translateY(10px);
    margin-top: -4px;
}

#burger-menu.active span {
    background-color: transparent;
}

#burger-menu.active span::before {
    transform: rotateZ(45deg) translateY(0);
}

#burger-menu.active span::after {
    transform: rotateZ(-45deg) translateY(0);
}


#search-popup{
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: white;
    z-index: 99;
}
#search-popup-btn{
    padding: 0;
    border: none;
    background: none;
}
#search-popup-btn svg{fill: white;}
#search-popup-close-btn{
    width: 42px;
    height: 42px;
    position: absolute;
    inset: 32px;
    padding: 0;
    background: none;
    border: none;
    fill: rgb(148 148 148);
}
#search-popup div{
    max-width: 90%;
    width: 100%;
    margin: auto;
}
.gsc-control-wrapper-cse{
    max-width: 100% !important;
}
.gsc-control-cse{
    background-color: white !important;
    border-radius: 20px;
    padding: 8px 10px !important;
    border: 1px solid rgb(148 148 148) !important;
}
.gsc-search-button-v2{padding: 0 5px !important;}
.gsc-search-button-v2 svg{
    width: 22px !important;
}
.gsc-input-box{border: none !important;}

section{position: relative;z-index: 0;}

/* Media Queries */

@media (min-width: 992px) and (max-width: 1198px) {
    header{display: none;}
    #burger-menu{display: flex;margin-right: 9px;}
    nav{
        border-top: none;
        border-bottom: 5px solid var(--main-red-color);
        padding: 16px 0;
        justify-content: space-between;
        gap: 16px;
        overflow-y: auto;
    }
    nav::-webkit-scrollbar {
        width: 0;
    }
    nav.active{
        align-items: flex-start;
        height: 100vh;
        border-bottom: none;
        flex-direction: column;
        padding: 32px 16px;
    }
    nav.active #main-nav{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 16px;
    }
    #nav-logo{
        display: flex;
        justify-content: center;
    }
    nav.active #nav-logo{
        max-width: 70%;
        margin: auto;
    }
    #main-nav{
        flex-direction: column;
        width: 100%;
        height: auto;
        display: none;
        gap: 16px;
    }
    #main-nav li{
        border-top: 1px solid #f2f2f2;
        width: 100%;
        padding-top: 16px;
        flex-direction: column;
        gap: 16px;
    }
    .dropdown-content{
        display: flex;
        flex-direction: column;
        position: unset;
        box-shadow: unset;
        width: 100%;
        border-right: 4px solid #d13536;
        padding: 12px;
    }
    .dropdown-content li{border: none !important;}
    .inv-link{display: none;}
    #nav-social-links-wrapper{display: none;}
    nav.active #nav-social-links-wrapper{display: flex;width: 100%;justify-content: center;}
    nav.active #nav-social-links-wrapper svg{
        filter: invert(1) grayscale(100%);
    }
    #nav-lang-link,#nav-lang-link svg{display: none;}
    nav.active #nav-lang-link{
        padding: 16px 0;
        font-weight: bold;
        display: flex;
        color: white;
        width: 100%;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
        max-width: 77%;
        margin-right: 16px;
    }
    #search-popup-btn{display: flex;margin-left: 9px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    header{display: none;}
    #burger-menu{display: flex;margin-right: 9px;}
    nav{
        border-top: none;
        border-bottom: 5px solid var(--main-red-color);
        padding: 16px 0;
        justify-content: space-between;
        gap: 16px;
        overflow-y: auto;
    }
    nav::-webkit-scrollbar {
        width: 0;
    }
    nav.active{
        align-items: flex-start;
        height: 100vh;
        border-bottom: none;
        flex-direction: column;
        padding: 32px 16px;
    }
    nav.active #main-nav{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 16px;
    }
    #nav-logo{
        display: flex;
        justify-content: center;
    }
    nav.active #nav-logo{
        max-width: 70%;
        width: 100%;
        margin: auto;
    }
    #main-nav{
        flex-direction: column;
        width: 100%;
        height: auto;
        display: none;
        gap: 16px;
    }
    #main-nav li{
        border-top: 1px solid #f2f2f2;
        width: 100%;
        padding-top: 16px;
        flex-direction: column;
        gap: 16px;
    }
    .dropdown-content{
        display: flex;
        flex-direction: column;
        position: unset;
        box-shadow: unset;
        width: 100%;
        border-right: 4px solid #d13536;
        padding: 12px;
    }
    .dropdown-content li{border: none !important;}
    .inv-link{display: none;}
    #nav-social-links-wrapper{display: none;}
    nav.active #nav-social-links-wrapper{display: flex;width: 100%;justify-content: center;}
    nav.active #nav-social-links-wrapper svg{
        filter: invert(1) grayscale(100%);
    }
    #nav-lang-link,#nav-lang-link svg{display: none;}
    nav.active #nav-lang-link{
        padding: 16px 0;
        font-weight: bold;
        display: flex;
        color: white;
        width: 100%;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
        max-width: 77%;
        margin-right: 16px;
    }
    #search-popup-btn{display: flex;margin-left: 9px;}
}

@media (min-width: 280px) and (max-width: 767px) {
    header{display: none;}
    #burger-menu{display: flex;margin-right: 9px;}
    nav{
        border-top: none;
        border-bottom: 5px solid var(--main-red-color);
        padding: 16px 0;
        justify-content: space-between;
        gap: 16px;
        overflow-y: auto;
    }
    nav::-webkit-scrollbar {
        width: 0;
    }
    @keyframes increase-height {
        0% {
          height: 97px;
        }
        100% {
          height: 100vh;
        }
    }
    @keyframes decrease-height {
        0% {
          height: 100vh;
        }
        100% {
          height: 97px;
        }
    }
    nav.active{
        align-items: flex-start;
        height: 100vh;
        border-bottom: none;
        flex-direction: column;
        padding: 32px 16px;
    }
    nav.active #main-nav{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 16px 16px 0 16px;
    }
    #nav-logo{
        display: flex;
        justify-content: center;
    }
    nav.active #nav-logo{
        max-width: 70%;
        width: 100%;
        margin: auto;
    }
    #main-nav{
        flex-direction: column;
        width: 100%;
        height: auto;
        display: none;
        gap: 16px;
    }
    #main-nav li{
        border-top: 1px solid #f2f2f2;
        width: 100%;
        padding-top: 16px;
        flex-direction: column;
        gap: 16px;
    }
    .dropdown-content{
        display: flex;
        flex-direction: column;
        position: unset;
        box-shadow: unset;
        width: 100%;
        border-right: 4px solid #d13536;
        padding: 12px;
    }
    .dropdown-content li{border: none !important;}
    .inv-link{display: none;}
    #nav-social-links-wrapper{display: none;}
    nav.active #nav-social-links-wrapper{display: flex;width: 100%;justify-content: center;}
    nav.active #nav-social-links-wrapper svg{
        filter: invert(1) grayscale(100%);
    }
    #nav-lang-link,#nav-lang-link svg{display: none;}
    nav.active #nav-lang-link{
        padding: 16px 0;
        font-weight: bold;
        display: flex;
        color: white;
        width: 100%;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
        max-width: 77%;
        margin-right: 16px;
    }
    #search-popup-btn{display: flex;margin-left: 9px;} 
}

/* End Media Queries */